/*
Theme Name: Hoteller Child
Theme URI: https://themes.themegoods.com/hoteller/landing
Description: Premium Photography WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: hoteller
Template: hoteller
*/
p {
	font-weight: 300;
	font-size: 15px;
	line-height: 20px;
}
p.big, .big p {
	font-weight: 300;
	font-size: 20px !important;
	line-height: 35px !important;
}
h1 {
	font-weight: 100;
	font-size: 53px;
	line-height: 53px;
	text-transform: uppercase;
	letter-spacing: 20%
}
h2 {
	font-weight: 900 !important;
	font-size: 20px;
	line-height: 25px !important;
	text-transform: uppercase;
	letter-spacing: 20%;
}
#ov_home_logo img {
    width: 80px;
}
header a {
    color: white;
}
header a:hover {
    color: #ccc;
}
.e--pointer-underline .elementor-item:after {
	background: #ccc !important;
}
a.elementor-button.elementor-button-link.elementor-size-sm {
    background: transparent;
    color: black;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    border: 2px solid black;
    padding: 10px 5px;
}
a.elementor-button.elementor-button-link.elementor-size-sm:hover {
	background:black;
	color:white;
}
div#ov_header:before {
	content: "";
	position: absolute;
	inset: 0; 
	background-image: url(/wp-content/themes/oceanvagabond/images/en-tete.svg);
    background-position: 50% -1px;
    background-repeat: no-repeat;
    background-size: cover;
	z-index: -1; 
}
.home div#ov_header:before {
	opacity: var(--header-before-opacity, 0);
}
header {
    z-index: 6;
    position: relative;
}

#ov_footer_2 img {
    width: 220px;
}
footer, footer a {
	color:white;
}
.orange, .orange a, footer a:hover {
	color: #feb000;
}
footer .orange {
	text-transform: uppercase;
}
footer .orange a:hover {
	color:white;
}